Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

VG248-envmon

Hi,

I am getting on vg248

"391 07:07:16    9m W EnvMon     3.3 volts supply too low: 3.053 volts", constantly.

Any idea how to troubleshoot this.. version on device are

Version
------------------------------------------------
Software version : 1.3(2)
DSP firmware version : 3.6(25C)
Loader version : 1.0(1)

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: VG248-envmon

That's a hardware bug (CSCse83429).  You either need to remove some devices off the VG224 so that the low voltage rail has less off a load on it, or you need to open a TAC SR to get it replaced with a unit that has the low voltage rail tweaked for more of a load.

1 REPLY
Cisco Employee

Re: VG248-envmon

That's a hardware bug (CSCse83429).  You either need to remove some devices off the VG224 so that the low voltage rail has less off a load on it, or you need to open a TAC SR to get it replaced with a unit that has the low voltage rail tweaked for more of a load.

364
Views
0
Helpful
1
Replies
CreatePlease to create content